article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{
    display:block}
audio,canvas,video{
    display:inline-block;
    *display:inline;
    *zoom:1}
audio:not([controls]){
    display:none;
    height:0}
[hidden]{
    display:none}
html{
    font-size:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%}
html,button,input,select,textarea{
    font-family:sans-serif}
body{
    margin:0}
a:focus{
    outline:thin dotted}
a:active,a:hover{
    outline:0}
h1, h2, h3, h4, h5, h6{
    font-size:1em;
    margin:0;
    line-height:1.3em;
    padding:0}
abbr[title]{
    border-bottom:1px dotted}
b,strong{
    font-weight:bold}
blockquote{
    margin:1em 40px}
dfn{
    font-style:italic}
mark{
    background:#ff0;
    color:#000}
p,pre{
    margin:1em 0}
code,kbd,pre,samp{
    font-family:monospace,serif;
    _font-family:'courier new',monospace;
    font-size:1em}
pre{
    white-space:pre;
    white-space:pre-wrap;
    word-wrap:break-word}
q{
    quotes:none}
q:before,q:after{
    content:'';
    content:none}
small{
    font-size:80%}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline}
sup{
    top:-0.5em}
sub{
    bottom:-0.25em}
dl,menu,ol,ul{
    margin:1em 0}
dd{
    margin:0 0 0 40px}
menu,ol,ul{
    padding:0}
nav ul,nav ol{
    list-style:none;
    list-style-image:none}
img{
    border:0;
    -ms-interpolation-mode:bicubic}
svg:not(:root){
    overflow:hidden}
figure{
    margin:0}
form{
    margin:0}
fieldset{
    border:1px solid #c0c0c0;
    margin:0 2px;
    padding:.35em .625em .75em}
legend{
    border:0;
    padding:0;
    white-space:normal;
    *margin-left:-7px}
button,input,select,textarea{
    font-size:100%;
    margin:0;
    vertical-align:baseline;
    *vertical-align:middle}
button,input{
    line-height:normal;
    border-radius: 5px;
    padding:2px;
}
button,html input[type="button"],input[type="reset"],input[type="submit"]{
    -webkit-appearance:button;
    cursor:pointer;
    *overflow:visible}
button[disabled],input[disabled]{
    cursor:default}
input[type="checkbox"],input[type="radio"]{
    box-sizing:border-box;
    padding:0;
    *height:13px;
    *width:13px}
input[type="search"]{
    -webkit-appearance:textfield;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{
    -webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0}
textarea{
    overflow:auto;
    vertical-align:top}
table{
    border-collapse:collapse;
    border-spacing:0}
#PageWrap{
    overflow:hidden;
}
.wrapper{
}
.Normal{
    position:relative;
}
html,button,input,select,textarea{
    color:#222;
}
::-moz-selection{
    background:#ff5e99;
    text-shadow:none;
}
::selection{
    background:#66a6c4;
    text-shadow:none;
}
img{
    vertical-align:middle;
}
fieldset{
    border:0;
    margin:0;
    padding:0;
}
textarea{
    resize:vertical;
}
.chromeframe{
    margin:0.2em 0;
    background:#ccc;
    color:#000;
    padding:0.2em 0;
}
@font-face{
    font-family:'raleway-regular-webfont';
    src:url('Fonts/raleway-regular-webfont.eot');
    src:url('Fonts/raleway-regular-webfont-.eot#iefix') format('embedded-opentype'),
    url('Fonts/raleway-regular-webfont.woff') format('woff'),
    url('Fonts/raleway-regular-webfont.ttf') format('truetype'),
    url('Fonts/raleway-regular-webfont.svg#MolengoRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
.Normal{
    font-size:1.09em;
}
a,a:visited{
    text-decoration:none;
    color:#46a1c2;
}
a:hover{
    text-decoration:underline;
}
ol, ul{
    margin:1em 1.5em;
}
.boxes2{
    width:48%;
    border-right:2px;
    float:left;
    padding:5px;
}
.wrap{
    width:95%;
    max-width:1280px;
    width:expression(document.body.clientWidth > 1279 ? "1280px":"auto");
    margin:0 auto;
}
.wrap2{
    width:100%;
    max-width:940px;
    width:expression(document.body.clientWidth > 939 ? "940px":"auto");
    margin:0 auto;
}
.DNNEmptyPane{
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    min-height:0;
}
.dnnSortable, .paneOutline{
    min-height:1em;
    outline:#D4D4D4 dotted 1px;
    margin-top:0.5em;
    margin-bottom:0.5em;
}
.ThreeCol{
    width:32.66%;
    float:left;
    text-align:center;
    padding-top:0em;
    margin-top:0em;
}
.ThreeCol2{
    margin:0 1%;
}
.NewsPane{
    width:61%;
    float:left;
}
.VideoPane{
    width:36%;
    float:right;
}
.BottomPane{
    width:74.8%;
    float:left;
}
.ContactPane{
    width:23.404%;
    float:right;
}
.ClientsPane, .PartnersPane{
    width:100%;
}
.ir{
    background-color:transparent;
    border:0;
    overflow:hidden;
    *text-indent:-9999px;
}
.ir:before{
    content:"";
    display:block;
    width:0;
    height:100%;
}
.hidden{
    display:none !important;
    visibility:hidden;
}
.visuallyhidden{
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto;
}
.invisible{
    visibility:hidden;
}
.clearfix:before,.clearfix:after{
    content:" ";
    display:table;
}
.clearfix:after{
    clear:both;
}
.clearfix{
    *zoom:1;
}
.relative{
    position:relative;
}
.button{
    display:block;
    text-align:center;
    padding:0.2em 0.5em;
    color:#1b8cb4 !important;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    background:#f3f4f5;
    border:1px solid #eeeeee;
    margin:1.5em;
}
.button:hover{
    background:#e2e8ef;
    text-decoration:none;
}
.button span{
    font-size:1.2em;
}
.green{
    color:#00ae42 !important;
}
@media print{
    *{
        background:transparent !important;
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
    }
    a,a:visited{
        text-decoration:underline;
    }
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{
        content:"";
    }
    pre,blockquote{
        border:1px solid #999;
        page-break-inside:avoid;
    }
    thead{
        display:table-header-group;
    }
    tr,img{
        page-break-inside:avoid;
    }
    img{
        max-width:100% !important;
    }
    @page{
        margin:0.5cm;
    }
    p,h2,h3{
        orphans:3;
        widows:3;
    }
    h2,h3{
        page-break-after:avoid;
    }
    .DnnModule-719, .DnnModule-693, .ourClients, .topBG article, .MainNav, .NewsPane, .VideoPane, .bottomMenu, .joinBorder, .sideNavigation{
        display:none;
    }
    .ContentPane{
        width:100% !important;
    }
    #Logo{
        background:#000 !important;
    }
}
.topBG{
    background:url("images/backgrounds/topBG.jpg") repeat-x #/*003768*/fff;
    background-position:top left;
    border-bottom:0px solid #/*00ae42*/fff;
    /*position:fixed;
    top:0;
    right:0;
    */width:100%;
    z-index:903;
}
.TelSocialGroup{
    background-image:url("images/backgrounds/innerHeaderBG.png");
    background-color:#e2edf2;
}
.dnnEditState .topBG{
    margin-top:38px;
}
.TopSection, .TelSocialGroup{
    margin-top:0/*78*/px !important;
}
.wrap2{
    padding:10px 0 0 0;
}
.LoginLink{
    position:relative;
    float:right;
    padding:5px 10px 3px 10px;
    margin:6px 0 4px 10px;
    display:inline-block;
    -webkit-border-radius:5px 5px 0px 0px;
    border-radius:5px 5px 0px 0px;
    background:#/*017ea9*/fff;
    background:-moz-linear-gradient(top, #017ea9 0%, #004474 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#017ea9), color-stop(100%,#004474));
    background:-webkit-linear-gradient(top, #017ea9 0%,#004474 100%);
    background:-o-linear-gradient(top, #017ea9 0%,#004474 100%);
    background:-ms-linear-gradient(top, #017ea9 0%,#004474 100%);
    background:linear-gradient(to bottom, #017ea9 0%,#004474 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#017ea9', endColorstr='#004474',GradientType=0);
    color:#e6ebf0 !important;
    font-weight:bold;
    text-transform:uppercase;
    line-height:1em;
}
.wrapper-dropdown-1,.wrapper-dropdown-2{
    position:relative;
    display:inline-block;
    padding:4px 39px 3px 10px;
    margin:6px 0 0px 10px;
    float:right;
    border-top:1px solid #003768;
    border-left:1px solid #003768;
    border-right:1px solid #003768;
    color:#003768;
    line-height:1em;
    background:url("images/backgrounds/topButton.jpg") repeat-x;
    -webkit-border-radius:5px 5px 0px 0px;
    border-radius:5px 5px 0px 0px;
    cursor:pointer;
    outline:none;
    transition:all 0.3s ease-out;
}
.wrapper-dropdown-1:after, .wrapper-dropdown-2:after{
    content:"";
    width:0;
    height:0;
    position:absolute;
    top:50%;
    right:15px;
    margin-top:-6px;
    background-image:url("images/backgrounds/topDropdown.png");
    width:13px;
    height:13px;
}
.wrapper-dropdown-1 .dropdown, .wrapper-dropdown-2 .dropdown{
    position:absolute;
    top:100%;
    left:0;
    right:0;
    margin:0;
    z-index:905;
    background:#fff;
    border-radius:0 0 5px 5px;
    border:1px solid rgba(0,0,0,0.2);
    border-top:none;
    border-bottom:none;
    list-style:none;
    transition:all 0.3s ease-out;
    max-height:0;
    overflow:hidden;
}
.wrapper-dropdown-1 .dropdown li, .wrapper-dropdown-2 .dropdown li{
    padding:0 10px;
}
.wrapper-dropdown-1 .dropdown li a, .wrapper-dropdown-2 .dropdown li a{
    display:block;
    text-decoration:none;
    color:#333;
    padding:5px;
    transition:all 0.3s ease-out;
    border-bottom:1px solid #e6e8ea;
}
.wrapper-dropdown-1 .dropdown li:last-of-type a, .wrapper-dropdown-2 .dropdown li:last-of-type a{
    border:none;
}
.wrapper-dropdown-1 .dropdown li:hover a, .wrapper-dropdown-2 .dropdown li:hover a{
    color:#57a9d9;
}
.wrapper-dropdown-1.active, .wrapper-dropdown-2.active{
    border-radius:5px 5px 0 0;
    background:#66a6c4;
    box-shadow:none;
    border-bottom:none;
    color:white;
}
.wrapper-dropdown-1.active:after, .wrapper-dropdown-2.active:after{
    border-color:#82d1ff transparent;
}
.wrapper-dropdown-1.active .dropdown, .wrapper-dropdown-2.active .dropdown{
    border-bottom:1px solid rgba(0,0,0,0.2);
    max-height:400px;
}
.toggleMenu{
    display:none;
    padding:5px 15px;
    color:#fff;
    background-color:#2d5b86;
    border:1px solid #e5e5e6;
    margin:2em 0 1em 2em;
}
#dnn_pnav{
    list-style:none;
    float:right;
    margin-top:2.7em;
    *zoom:1;
}
#dnn_pnav:before,
#dnn_pnav:after{
    content:" ";
    display:table;
}
#dnn_pnav:after{
    clear:both;
}
#dnn_pnav ul{
    list-style:none;
    width:11em;
}
#dnn_pnav a, #dnn_pnav span{
    text-decoration:none;
    color:#003561/*#fff*/;
    font-weight:bold;
    text-transform:uppercase;
}
#dnn_pnav .selected a, #dnn_pnav .breadcrumb a{
    color:#4ab974;
}
#dnn_pnav .toplevel .selected{
    color:#4ab974;
}
li #dnn_pnav selected a{
    color:#4ab974;
}
#dnn_pnav a:hover, #dnn_pnav span:hover{
    color:#44ef85;
}
#dnn_pnav li{
    position:relative;
}
#dnn_pnav > li{
    float:left;
    margin-left:1.1em;
}
#dnn_pnav > li > a, #dnn_pnav > li > span{
    display:block;
}
#dnn_pnav li ul{
    position:absolute;
    left:-9999px;
}
#dnn_pnav > li.hover > ul{
    left:0;
}
#dnn_pnav li li.hover ul{
    left:100%;
    top:0;
}
#dnn_pnav li li a, #dnn_pnav li li span{
    display:block;
    position:relative;
    z-index:100;
    border-top:1px solid #bbb;
}
#dnn_pnav li li li a{
    z-index:200;
    border-top:1px solid #bbb;
}
#nav_1381448{
    float:right;
}
#nav_1381448 li{
    float:left;
    padding-right:15px;
    font-size: 1.25em;
}
#Logo{
    display:inline-block;
    float:left;
    margin:0.75em 0;
}
body{
    font-family:'Raleway', sans-serif;
    font-size:0.75em;
    line-height:22px;
}
p{
    margin:0 0 1% 0;
    padding:0;
}
h1, h2, h3, h4, h5, h6{
    font-family:'Raleway', sans-serif;
}
h1{
    font-size:1.8em;
    color:#2993b9;
    margin:1em 0;
}
h2{
    font-size:1.6em;
    margin:1em 0;
    color:#2993b9;
}
h3{
    font-size:1.4em;
    margin:1em 0;
    color:#2993b9;
}
h4{
    font-size:1.2em;
    margin:1em 0;
}
h5{
    font-size:1em;
    margin:1em 0;
}
.Head{
    margin:0;
}
.DnnModule-DNNGoDNNGallery.DnnModule-719{
    margin:1em 0 0 0;
}
.Breadc{
    margin-top:10px;
}
.Breadc a{
    font-size:0.9em;
}
.footerGroup{
    background:#66a6c4;
    -webkit-box-shadow:0px 0px 10px 5px #e2edf2;
    box-shadow:0px 0px 10px 5px #e2edf2;
}
.footerBorder{
    background:#66a6c4;
    border:1px solid #fff;
}
.bottomMenu{
    margin-top:1em;
}
.PartnersSection{
    margin-bottom:1em;
}
.socialMedia{
    list-style:none;
    padding:0;
}
.socialMedia, ol.socialMedia , ul.socialMedia{
    padding:0px;
    margin:0px;
}
.socialMedia li{
    float:left;
    margin-right:4px;
}
.socialMedia li a{
    display:block;
    height:32px;
    width:32px;
    text-indent:-999em;
}
.socialMedia li:first-child a{
    background:url('images/backgrounds/socialSprite.png') no-repeat 0 0;
}
.socialMedia li:nth-child(2) a{
    background:url('images/backgrounds/socialSprite.png') no-repeat -39px 0;
}
.socialMedia li:nth-child(3) a{
    background:url('images/backgrounds/socialSprite.png') no-repeat -78px 0;
}
.socialMedia li:nth-child(4) a{
    background:url('images/backgrounds/socialSprite.png') no-repeat -116px 0;
}
.socialMedia li:nth-child(5) a{
    background:url('images/backgrounds/socialSprite.png') no-repeat -154px 0;
}
.socialMedia li:nth-child(6) a{
    background:url('images/backgrounds/socialSprite.png') no-repeat -192px 0;
}
.socialMedia li a:hover{
    opacity:0.8;
    filter:alpha(opacity=80);
}
.bottomFooter h4.Cnnected{
    color:#75bada;
    float:left;
    clear:left;
    text-transform:uppercase;
    font-weight:normal;
    margin:5px;
}
.JoinWsi{
    display:inline-block;
    text-transform:uppercase;
    font-weight:bold;
    padding:0.5em 2.3em;
    background:#00a353;
    border:2px solid #7ed6c2;
    color:#fff !important;
    text-decoration:none;
}
.JoinWsi:hover{
    background:#03b960;
}
.joinBorder{
    position:absolute;
    top:-1px;
    right:10px;
    background:#66a6c4;
    padding:0.1em 0.7em 0.5em 0.7em;
}
.FooterLink{
    color:#75bada;
    font-size:0.9em;
    width:100%;
    margin:5px 0 20px 0;
    text-align:right;
}
#container{
    position:relative;
    margin:20px auto;
}
.nonIE #container{
    display:none;
}
.mapBGImage{
    width:100%;
}
.img{
    position:relative;
    float:left;
    width:20%;
}
.img a .inner{
    position:relative;
    border:1px #cdd2d5 solid;
    height:120px;
    background:#ffffff;
    background:url(data:image/svg+xml;
            base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWVjZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background:-moz-linear-gradient(top, #ffffff 0%, #e1ecf0 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1ecf0));
    background:-webkit-linear-gradient(top, #ffffff 0%,#e1ecf0 100%);
    background:-o-linear-gradient(top, #ffffff 0%,#e1ecf0 100%);
    background:-ms-linear-gradient(top, #ffffff 0%,#e1ecf0 100%);
    background:linear-gradient(to bottom, #ffffff 0%,#e1ecf0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e1ecf0',GradientType=0);
}
.img a{
    text-decoration:none !important;
}
.inner p{
    display:none;
    color:#003768;
    line-height:18px;
}
.row1{
    position:relative;
    top:0px;
}
.img .hovered{
    outline:2px solid #00ae42;
    border:1px solid #fff;
    overflow:hidden;
}
.inner h2{
    display:block;
    text-indent:-999em;
    margin:15px auto;
}
.inner .site{
    background:url('images/backgrounds/WSISprite.png') no-repeat -38px -149px;
    width:57px;
    height:82px;
}
.inner.hovered .site{
    background:url('images/backgrounds/WSISprite.png') no-repeat -38px -3px;
}
.inner .search{
    background:url('images/backgrounds/WSISprite.png') no-repeat -199px -148px;
    width:95px;
    height:83px;
}
.inner.hovered .search{
    background:url('images/backgrounds/WSISprite.png') no-repeat -198px -2px;
}
.inner .solutions{
    background:url('images/backgrounds/WSISprite.png') no-repeat -370px -157px;
    width:140px;
    height:65px;
    margin-top:25px;
}
.inner.hovered .solutions{
    background:url('images/backgrounds/WSISprite.png') no-repeat -371px -10px;
}
.inner .social{
    background:url('images/backgrounds/WSISprite.png') no-repeat -579px -147px;
    width:87px;
    height:84px;
}
.inner.hovered .social{
    background:url('images/backgrounds/WSISprite.png') no-repeat -578px 0;
}
.inner .mobile{
    background:url('images/backgrounds/WSISprite.png') no-repeat -769px -149px;
    width:90px;
    height:82px;
}
.inner.hovered .mobile{
    background:url('images/backgrounds/WSISprite.png') no-repeat -768px -2px;
}
.topBGImage{
    position:absolute;
    bottom:25px;
    z-index:-1;
    left:-242px;
}
.mainHeading{
    font-size:2.3em;
    text-transform:uppercase;
    font-weight:100;
    background:url("images/backgrounds/mainHeadingBG.jpg");
    text-align:center;
    padding:15px 0;
    color:#003768;
}
.mainHeading span{
    font-weight:bold;
    color:#1b8cb4;
}
.ThreeCol h2{
    color:#00ae42;
    font-weight:normal;
}
.ThreeCol h2 span{
    font-weight:bold;
    display:block;
}
.ThreeCol p{
    padding:0 1em;
}
.BulletContainer{
    border-top:1px solid #BDCBD8;
    border-bottom:0px solid #BDCBD8;
    padding:1em;
    background:#F7F9FA none repeat scroll 0% 0%;
    margin:1em 0px;
}
.BulletContainer li{
    margin:1em 0px;
    padding-left:1.5em;
    list-style:outside none;
    background:transparent url("../Portals/0/images/greenBullet.png") no-repeat scroll left top;
    font-size:1.1em;
    color:#003768;
}
.ourClients{
    background-image:url("images/backgrounds/clientsBG.jpg");
    text-align:center;
    font-size:1.6em;
    color:#66a6c4;
    text-transform:uppercase;
    font-weight:normal;
    margin-top:0;
    background-repeat:no-repeat;
    padding-top:0.7em;
    background-position: center; 
}
#scroll img{
    display:block;
    float:left;
}
#dnn_ctr720_HtmlModule_lblContent .relative{
    padding-left:4em !important;
}
a.prev-btn{
    background:url('images/buttons/clientsNav.png') no-repeat 0 0;
    width:19px;
    height:35px;
    display:block;
    text-indent:-999em;
    position:absolute;
    left:10px;
    top:25px;
}
a.next-btn{
    background:url('images/buttons/clientsNav.png') no-repeat 0 -70px;
    width:19px;
    height:35px;
    display:block;
    text-indent:-999em;
    position:absolute;
    top:25px;
    right:10px;
}
.corporateHeading{
    text-align:center;
    display:block;
    font-size:1.8em;
    color:#66a6c4;
    text-transform:uppercase;
    font-weight:normal;
    border-bottom:1px solid #e8f1f5;
}
.SocTelRight h5{
    color:#3396bd;
    font-size:1.20em;
    font-weight:normal;
    text-align:right;
    text-transform:uppercase;
    font-weight:bold;
    margin-top:0.2em;
}
#SocTelMiddle{
    height:34px;
}
.SocTelRight{
    height:40px;
}
.ContactPane h5 span{
    font-weight:bold;
}
#dnn_ctr528_HtmlModule_lblContent{
    border-left:1px solid #7eb2ca;
}
.BottomPane, .BottomPane .Normal{
    color:#fff;
    font-size:1em;
    text-transform:uppercase;
    margin:0.4em 0 1em 0;
    padding:0;
}
.BottomPane a{
    text-decoration:none;
    color:#fff !important;
}
.BottomPane a:hover{
    text-decoration:underline;
}
.NewsSection{
    position:relative;
    overflow:visible;
}
.mapBGImage{
    position:absolute;
    z-index:-1;
    top:2em;
    left:0;
}
#newsControls{
    list-style-type:none;
    padding:0;
    margin:2.5em 0 0 0;
}
#newsControls li{
    float:left;
    width:33%;
    margin-right:0.3%;
}
#newsControls li a, .VideoPane h2{
    background:transparent;
    display:block;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #bddeed;
    font-size:1.1em;
    font-weight:bold;
    padding:0.5em 0.5em;
    text-align:center;
    text-decoration:none;
    font-size:1.1em;
    color:#66a6c4;
}
#newsControls li a:hover{
    border:1px solid #66a6c4;
}
.latestItem{
    padding:1em 1em 0.7em 1em;
}
.latestNewsSection{
    background:url("images/backgrounds/latestBG.png");
    background-repeat:repeat;
    border:1px solid #bddeed;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin-top:1em;
}
.latestImage{
    float:left;
    width:20%;
}
.latestContent{
    width:80%;
    float:right;
    margin-top:0.5em;
    font-size:1.2em;
}
.latestContent h5{
    margin:0;
    font-weight:normal;
    text-transform:uppercase;
    color:#00ae42;
}
.latestContent h5 a{
    color:#00ae42;
}
.latestImage img{
    margin:5% 10%;
    padding:4%;
    border:1px solid #bddeed;
    background-color:#fff;
    -webkit-box-shadow:0 9px 9px -8px #666;
    -moz-box-shadow:0 9px 9px -8px #666;
    box-shadow:0 9px 9px -8px #666;
}
.NewsPane{
    position:relative;
}
.NewsPane .latestNewsSection{
    display:none;
}
.NewsPane .latestNewsSection.caseStudies{
    display:block;
}
#newsControls li a.Active{
    color:#003768;
    border:1px solid #003768;
}
#newsControls li a{
    cursor:pointer;
}
.language-object .Language{
    margin-left:0.2em;
}
.VideoPane h2{
    margin-top:2.25em;
    color:#003768;
}
.videoWrapper{
    border:1px solid #bddeed;
    border-radius:5px;
    padding:0.7em;
}
.scaleimage{
    width:100% !important;
}
.LoginPanel{
    margin-top:3em;
}
.DynamicForms_Maintable .NormalTextBox{
    border:1px solid #d8d8d9;
    padding:5px;
    background:#fafcfd;
    -webkit-box-shadow:0 9px 9px -8px #666;
    -moz-box-shadow:0 9px 9px -8px #666;
    box-shadow:0 9px 9px -8px #666;
    margin-bottom:1em;
}
.DynamicForms_Maintable table.NormalTextBox{
    border:none;
    background:none;
    box-shadow:none;
    margin-top:1em;
}
.FormSubmitBtn{
    background-image:url("images/backgrounds/SubmittFormButton.jpg");
    display:inline-block;
    width:124px;
    height:33px;
    text-indent:-999em;
}
.FormSubmitBtn:hover{
    opacity:0.9;
}
.DynamicForms_Maintable .NormalBold{
    color:#198ab3;
}
.DynamicForms_Maintable .dropDown[style]{
    height:30px !important;
    -webkit-box-shadow:0 9px 9px -8px #666;
    -moz-box-shadow:0 9px 9px -8px #666;
    box-shadow:0 9px 9px -8px #666;
}
#dnn_dnnSEARCH_ClassicSearch{
    display:block;
    width:100%;
}
.SocialLinks{
    width:50%;
    padding:5px;
}

@media only screen and (min-width:20px) and (max-width:670px){
    .SocTelRight h5{
        text-align:left;
    }
    #SocTelMiddle{
        display:none;
        visibility:hidden;
    }
    .TopSection, .TopContent{
        margin-top:0px !important;
    }
    .dnnEditState .topBG{
        margin-top:0px;
    }
    .latestContent{
        width:72%;
    }
    .wsiPane{
        width:100% !important;
        float:none !important;
    }
    .wrapper-dropdown-1, .wrapper-dropdown-2{
        padding:4px 10px 3px 10px;
        margin:6px 0 4px 0px;
    }
    .wrapper-dropdown-1:after, .wrapper-dropdown-2:after{
        background-image:none;
    }
    .siteSearch{
        top:0.5em !important;
        right:1em !important;
    }
    .boxes2{
        width:98%;
        border-right:2px;
    }
    .FooterLink{
        text-align:center;
    }
    .TopSection h1{
        margin:2em 0 0.1em 0 !important;
    }
    .topBGImage{
        display:none;
        visibility:hidden;
    }
    .mainHeading{
        background:none;
    }
    .row1 .img{
        width:100% !important;
        margin:0 !important;
    }
    .latestImage img{
        width:100%;
    }
    .videoWrapper{
        padding:2%;
    }
    .videoWrapper iframe{
        max-width:100%;
    }
    .PartnersPane{
        margin-bottom:2em;
    }
    .articleSection img{
        min-height:1px;
    }
    .scaleimagemobile{
        width:100% !important;
    }
    .LoginLink{
        display:none;
        visibility:hidden;
    }
    .DynamicForms_Maintable .NormalTextBox[style]{
        width:280px !important;
    }
    .ourClients{
        background-image:none;
    }
    .topBG{
        position:relative !important;
        ;}
    .wrapper{
        overflow:hidden;
    }
    #dnn_ctr697_HtmlModule_lblContent .relative{
        padding-left:4em !important;
    }
    .Theme_08_Default .navHolder[style]{
        display:none !important;
    }
    .comment-form {background-color:aqua;width: 100%;padding: 16px;}
}
@media
    only screen and (-webkit-min-device-pixel-ratio:1.5),
    only screen and (min-device-pixel-ratio:1.5){
    .topBG{
    }
    .wsiPane{
        width:100% !important;
        float:none !important;
    }
    .TopSection, .TopContent{
        margin-top:0px !important;
    }
    .dnnEditState .topBG{
        margin-top:0px;
    }
    .wrapper-dropdown-1, .wrapper-dropdown-2{
        padding:4px 10px 3px 10px;
        margin:6px 0 4px 0px;
    }
    .wrapper-dropdown-1:after, .wrapper-dropdown-2:after{
        background-image:none;
    }
    .latestContent{
        width:72%;
    }
    .siteSearch{
        top:0.5em !important;
        right:1em !important;
    }
    .FooterLink{
        text-align:center;
    }
    .TopSection h1{
        margin:2em 0 0.1em 0 !important;
    }
    .topBGImage{
        display:none;
        visibility:hidden;
    }
    .mainHeading{
        background:none;
    }
    .row1 .img[style]{
        width:100% !important;
        margin:0 !important;
    }
    .latestImage img{
        width:100%;
    }
    .videoWrapper{
        padding:2%;
    }
    .videoWrapper iframe{
        max-width:100%;
    }
    .PartnersPane{
        margin-bottom:2em;
    }
    .articleSection img{
        min-height:1px;
    }
    .scaleimagemobile{
        width:100% !important;
    }
    .LoginLink{
        display:none;
        visibility:hidden;
    }
    .DynamicForms_Maintable .NormalTextBox[style]{
        width:280px !important;
    }
    .row1[style]{
        position:static !important;
        margin-left:0 !important;
    }
    .ourClients{
        background-image:none;
    }
    .topBG{
        position:relative !important;
        ;}
    .wrapper{
        overflow:hidden;
    }
    .Theme_08_Default .navHolder[style]{
        display:none !important;
    }
}
@media only screen
    and (min-width:671px)
    and (max-width:1024px){
    .topBG{
        position:relative !important;
    }
    .ourClients{
        background-image:none;
    }
    .TopSection, .TopContent{
        margin-top:0px !important;
    }
    .dnnEditState .topBG{
        margin-top:0px;
    }
}
@media screen and (max-width:670px){
    .active{
        display:block;
    }
    #dnn_pnav{
        margin-top:0;
    }
    #dnn_pnav a{
        margin:0.3em 0;
    }
    #dnn_pnav > li{
        float:none;
        border-top:1px solid #ccc;
    }
    #dnn_pnav > li > .parent{
        background-position:95% 50%;
    }
    #dnn_pnav li li .parent{
        background-image:url("../portals/0/skins/wsiworld/images/select-arrow.png");
        background-repeat:no-repeat;
        background-position:95% 50%;
    }
    #dnn_pnav ul{
        display:block;
        width:100%;
    }
    #dnn_pnav > li.hover > ul , #dnn_pnav li li.hover ul{
        position:static;
    }
}